website logo

openssl3.library - Correctif pour MorphOS 3.17

mercredi 04 mai 2022 @ 13:54:58

Sujet : MorphOS

De nouvelles vulnérabilités ont été identifiées et corrigées pour la version d'OpenSSL incluse dans MorphOS 3.17. Trois problèmes découverts, à savoir CVE-2022-1343, CVE-2022-1434 et CVE-2022-1473, se sont avérés affecter potentiellement les utilisateurs de MorphOS.

Une bibliothèque OpenSSL corrigé sera fournie dans la prochaine version de MorphOS. En attendant, vous pouvez installer la nouvelle openssl3.library qui résout le problème pour MorphOS 3.17 : Télécharger

Pour l'installer, copiez le fichier dans MOSSYS:Libs/ et redémarrez.

source : https://www.morphos-team.net/news




Cet article provient de WArMUp Association MorphOS
L'url pour cet article est : https://www.meta-morphos.org/article.php?sid=3190